Subject: Postquel Functions

From: [email-masked] (Thomas Croll)
Date: Thu, 2 Sep 1993 15:08:29 -0700 (PDT)

Postgres Version 4.1
SunOS 4.1.2

I'm new to postgres.  Could someone give me an example of how the
'high_pay' and 'large_pay' functions defined in the users manual on page
10 are used?

I've tried every way I can think of to run those two fuctions to no avail!

Thanks!
-- 
                                                                         ,o
                                                                   o    <o__
Tom Croll      "That's not food, that's what food eats!"    o o   (o)    M
                                             -- alf         M\     M    //
                                                           / )    ( )
Boeing Defense & Space Group     __o  Internet: [email-masked]
Research & Engineering          -\<,      UUCP: fluke!ssc-vax!bcsaic!elvis!tomc
Phone: (206) 657-8422       ....O/ O            uw-beaver!bcsaic!elvis!tomc